<mat-toolbar color="primary">
  <button *ngIf="burgerMenuVisible$ | async" mat-icon-button (click)="toggleDrawer()">
    <mat-icon>menu</mat-icon>
  </button>

  {{ 'settings.title' | translate }}
</mat-toolbar>

<mat-progress-bar *ngIf="loading$ | async"></mat-progress-bar>

<div class="page-content">
  <h2>Page under construction</h2>
</div>
